/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

body {
    background: #f8f8f8;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 190%;
    color: #666;
}


/* ------------------------------------ Headings ------------------------------------ */

h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif;
}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #999!important;
}

h1, .page_heading h1 {
    font-size: 28px;
    color: #383838 !important;
    margin: 0 0 15px;
    font-weight: 700;
}

.page_heading h1 {
display:none;
}

h2 {
    font-size: 24px;
    color: #fff !important;
    margin: 0 0 15px;
    font-weight: 600;
}

h3 {
    font-size: 21px;
    color: #383838;
    margin: 0 0 10px;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    color: #383838;
    margin: 0 0 10px;
    font-weight: 600;
}
h5 {
    font-size: 16px;
    color: #383838;
    margin: 0 0 5px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    color: #383838;
    margin: 0 0 5px;
    font-weight: bold;
}


/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, .boxed_wrapper .vc_row:not(.vc_inner){
    padding:0!important;
    margin:0!important;
}



/* Full width content width */
#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1200px;
}

/* Full width content padding */
#wrapper.full_width_wrapper .content_body .page .section {
    padding: 20px 0px;
}

#wrapper.full_width_wrapper .content_body .page .section .vc_row {
    margin-left: -20px;
    margin-right: -20px;
}



/* Boxed main padding */
.content_body .page .section {
    padding: 20px 0px;
}

/* Boxed content padding */
.content_body .container > .section{
    padding: 20px;
}
/* Home boxed content padding - removing side padding */
.home .content_body .container > .section {
    padding: 20px 0px;
}


/* Boxed full width rows */
#wrapper.boxed_wrapper .vc_row-fluid {
    width: 100%!important;
    left:0!important;
}

.vc_row-no-padding > div {
    padding:0;
}

.contact_page_template {
padding-top:60px !important;
}

#map_canvas {
display:none;
}

.contact-form-title {
display:none;
}

#mobile_contact .contact-form-title {
display:block;
}

.side_icon_box {
border: 1px #000 solid;
}

.side_icon_box_content {
border: 1px #000 solid;
}

.our-story-content-home {
text-align:center;
}

.why-different-home {
text-align:center;
color:#fff;
}

input.btn_limegreen, a.btn_limegreen, .btn_limegreen {
padding:14px 45px !important;
border-radius:7px !important;
}

input.btn_limegreen:hover, a.btn_limegreen:hover, .btn_limegreen:hover {
}

#footer .col ul li a::before {
display:none;
}

.why-different-home {
text-shadow: 2px 2px 4px #000000;
}

.get-intouch-mail, .get-intouch-phone, .get-intouch-map  {
border:1px #000 solid;
width:80%;
}

.get-intouch-mail-text, .get-intouch-phone-text, .get-intouch-map-text {
padding:5px 0px 0px 0px;
}

.get-intouch-mail::before {
}

.get-intouch-phone::before {
}

.get-intouch-map-text::before {
}

	.mobile-contact-details {
	display:none;
	}
	.desktop-contact-details {
	display:block;
	}

	.contact-left {
	float:left;
	width:49%;
	}

	.contact-right {
	float:right;
	width:49%;
	}

	.contact-clear {
	clear:both;
	}
	
	.contact-button {
	width:100%;
	text-align:center;
	}

/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}

.span_1_of_4:nth-child(1) {
width:40% !important;
padding-top: 20px;
}

.span_1_of_4:nth-child(2) {
width:20% !important;
text-align:center !important;
margin-top:-20px;
}

.span_1_of_4:nth-child(3) {
width:12% !important;
padding-top: 20px;
}

.span_1_of_4:nth-child(4) {
width:28% !important;
padding-top: 20px;
}

.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 34%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}

.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}


/* ------------------------------------ Contact Form ------------------------------------ */

.wpcf7-form p {
    margin-bottom: 0;
}

/* ----- Contact Form Validation ------ */
div.wpcf7-response-output {
    padding: 10px;
    margin:0;
}


div.wpcf7-validation-errors {
    border:0;
    background: #eb5300;
    color: #fff;
}

div.wpcf7-mail-sent-ok {
    border:0;
    background:#53a502;
    color: #fff;
}

span.wpcf7-not-valid-tip {
    margin-top: -10px;
    font-size: 12px;
}

/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    margin: 0 0 10px;
    background: rgba(229, 246, 255, 0.36);
    border: 2px solid #009BC9;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

textarea {
    height: 160px;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #8DC63F !important;
    line-height: 180%;
    padding: 8px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius:0;
    -webkit-border-radius:0px;
    -webkit-appearance: none;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #B3F251 !important;
	color:#383838 !important;
}


/* ------------------------------------ Header ------------------------------------ */

#header {
	background: rgba(0,0,0,0);
    box-shadow: none;
	height:90px;
	position:fixed !important;
}

#header .header {
/* background-image:url('/wp-content/uploads/background-header.png');
background-repeat:repeat-x; */
}

/* Fixed Header */

#header.scrolled {
    background: rgba(255,255,255,0.8);
	color:#383838 !important;
}

#header.scrolled a {
	color:#383838 !important;
}

.content_body {
margin-top:80px !important;
}




/* ------------------ Top Bar ------------------ */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: #8DC63F !important;
    border:0;
    padding: 6px 0px;
}

#subheader {
    color: #fff;
    opacity: 1;
}

/* header contact details */
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
}

.header_contacts a {
    color: #fff;
}
.header_contacts a:hover {
    color: #ccc;
}

.header_contacts .icon {
    color: #fff;
    margin-right: 8px;
}

.header_contacts .icon.icon-phone3 {
    margin-right: 4px;
}

/* header social media */
a.header_soc_icon {
    opacity: 1;
    color: #fff;
    margin: 4px 0 0;
}

a.header_soc_icon:hover {
    color: #fff;
}

/* ------------------ Main Header ------------------ */


#logo {
    padding: 0px 0px;
}

#logo .logo_img {
	height:185px !important;
}

#header.scrolled #logo {
    padding: 10px 0px;
}

#header .block_header #logo {
    padding:0;
}

#header.scrolled .block_header #logo {
    margin-top: 5px;
}

#header .block_header #logo .logo_img {
    margin: 20px auto 5px;
    display:block!important
}

.mobile-phone, .mobile-social, #mobile_contact {
    display: none;
}



/* ------------------ Menu ------------------ */


/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 10px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 20px!important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
    line-height: 60px!important;
}

/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #444!important;
}

#menu {
    font-family: 'Open Sans', sans-serif;
	float:left !important;
	padding-left:80px;
	padding-top:35px;
}

#menu > ul > li > a {
    color: #8DC63F;
    padding: 4px 50px 0px 50px;
    font-size: 13px;
    font-weight: 600;
}

#menu > ul > li > a:hover {
    color: #739B34;
}

#menu > ul > li:last-child {
padding-left:100px !important;
}

#header.scrolled #menu > ul > li:last-child a {
color: #fff !important;
}

#header.scrolled #menu > ul > li:last-child a:hover {
color: #383838 !important;
}

#menu > ul > li:last-child a {
padding:10px 20px !important;
background:#8DC63F;
margin-top:-10px;
border-radius:5px;
}

#menu > ul > li:last-child a:hover {
color:#383838 !important;
}

#menu > ul > li > div {
    border-top:0!important;
    background: none!;
}

#menu > ul > li ul > li > a {
    background: #999!important;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

#menu > ul > li ul > li > a:hover {
    background: #444!important;
}


/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #444;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #999;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
}

#boc_searchform_close {
    top: 45px!important;
}



/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px 5px!important;
    margin-bottom: 10px!important;
	height:300px;
}

.content_body {
margin-top:-45px;
overflow:visible !important;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    width: 1200px;
}
#wrapper.full_width_wrapper .full_container_page_title .container .section {
    padding: 20px 0px;
}


.breadcrumb a {
    color: #aaa;
}

.breadcrumb a:hover {
    color: #999;
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-text {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-button {
    font-family: 'Open Sans',sans-serif!important;
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    line-height: 190%!important;
    padding: 8px 20px!important;
    background: #999!important;
    color: #fff;
}

.slider-button:hover {
    background: #444!important;
}


/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff!important;
    font-size: 38px!important;
    line-height: 60px!important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none!important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0!important;
}


/* ------------------------------------ Blog ------------------------------------ */

.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ------------------------------------ Contact Page ------------------------------------ */

.contact_page_template .section .wpb_column {
    padding:0;
}

.contact-page-container {
}



/* ------------------------------------ Footer ------------------------------------ */

#footer {
     background:#231F20;
/*background-image:url('/wp-content/uploads/background-bottom.png');*/
background-repeat:repeat-x;
    padding:0;
    color: #fff;
    font-size: 12px;
}

.footer-logo::before {
/* content:url('/wp-content/uploads/footer-logo.png');
display:block;
text-align:center;
margin-top:-5px;
*/
}

.footer-logo {
/* background:#231F20;
width:100%;
height:200px;
background-image:url('/wp-content/uploads/background-bottom.png');
background-repeat:repeat-x;
*/
}

#footer .container {
    padding:0;
    width: 100%;
}

#footer > div > .container {
    padding-left: 0!important;
    padding-right:0!important;
}

#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}


.span_1_of_4 .menu-primary-menu-container, .span_1_of_4 h3 {
}



/* ------------------ Footer Top ------------------ */

.footer-top {
    padding: 0px 20px;
}

#footer h3 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 16px;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #ccc!important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 25%;
}
#footer .span_1_of_3:first-child {
    width: 50%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 5%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */

.boc_contact_icon .icon {
    color: #8DC63F;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/*
.icon-phone3::before, .icon-mail2::before, .icon-location2::before {
font-family: 'Open Sans', sans-serif !important;
}

.icon-phone3::before {
content: "P:" !important;
}

.icon-mail2::before {
content: "E:" !important;
}

.icon-location2::before {
content: "A:" !important;
} */

/* ------------------ Footer Bottom ------------------ */

.footer-btm {
    margin:0;
    padding: 10px 20px;
    background: #231F20;
    overflow: auto;
    line-height: 100%;
}

.footer-btm .container {
border-top:1px #fff solid;
padding-top:15px !important;
}

#powered {
    color: #fff;
    margin:6px 10px 0 0;
}

a.footer_soc_icon {
    color: #fff!important;
}

table td{
   color:#000;
}

.home #header #logo {
    display: none!important;
}

.home #header.scrolled #logo {
    padding: 10px 0px;
    display: block!important;
}

.page-id-135 .content_body {
    background: url(/wp-content/uploads/product-bg2.1.jpg);
    height: 100%;
    background-size: cover;
}

.page-id-135 .content_body h1, .page-id-135 .content_body td {
	 color:#fff!important;
     text-shadow: 2px 2px 5px #000;
}

.insidepage-title {
   text-align:center;
}

#header.scrolled #logo .logo_img, #logo .logo_img {
   height: 74px!important;
}
